/*

- Custom akabia code
- Mobile version
- Menu override
- Fix asked by client
- Custom view to display images sent
- Fix css for arab version when it's going on the right
- Hide "N/A" element in the list of taxonomy on participate page
- Hide language menu Persan and Korean
- Center gallery images
- Favorite css
- Nouveau paragraph Image + Texte
*/

/* Custom akabia */
p.orange {
    color: #F0810F;
}
p.blue {
    color: #00B1D0;
}

/* Page user informations at /user/{id} */
.wrapper-user-info {
    width: 100%;
    max-width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
}

.wrapper-user-info a {
    text-transform: uppercase;
    font-weight: bold;
    height: 150px;
    width: 250px;
    margin-right: 50px;
}

.wrapper-user-info a:hover {
    text-decoration: none;
    color: white;
    transition: 0.2s ease-in;
}


.wrapper-user-info .card {
    border: 1px solid #00B1D0;
    display: flex;
    height: 150px;
    width: 250px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
}
.wrapper-user-info .card .text {
    text-align: center;
}

.wrapper-user-info .card:hover {
    background-color: #00B1D0;
    border-color: #00B1D0;
    transition: 0.2s ease-in;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,177,208,0.72);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,177,208,0.72);
    box-shadow: 0px 0px 12px 0px rgba(0,177,208,0.72);
}

.wrapper-user-details {
    margin: 15px 0;
    font-size: 17px;
}
.wrapper-user-details a {
    margin: 15px 0;
    font-size: 19px;
    font-weight: 600;
}

.wrapper-user-details span.labelle {
    font-weight: bold;
}

.wrapper-user-details .nom, .wrapper-user-details .mail, .wrapper-user-details .adresse {
    margin-bottom: 5px;
}

.wrapper-user-details .telephone {
    margin-bottom: 15px;
}

@media screen and (max-width: 640px) {
    .wrapper-user-info {
      flex-direction: column;
    }
    a {
        margin-bottom: 15px;
        margin-right: 0px;
    }
}


/* Override link menu Participate */

.main-navigation .region-navigation .link-apply {
    border: 5px solid #F0810F;
    background-color: white;
    color: #F0810F;
    font-style: normal;
    font-size: 0.975rem;
}
.main-navigation .region-navigation::before {
    background-color: transparent;
}

.main-navigation .region-navigation .link-apply:hover {
    background-color: #F0810F;
    border-color: #F0810F;
    transition: 0.2s ease-in;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(208, 142, 0, 0.72);
    -moz-box-shadow: 0px 0px 12px 0px rgba(208, 142, 0, 0.72);
    box-shadow: 0px 0px 12px 0px rgba(208, 142, 0, 0.72);
    color:white;
}

/* Fix asked by client */

/* Registration form : put titles in bold */

form.user-register-form label, form.user-register-form span,
form.user-login-form label, form.user-login-form span,
form.node-photo-submission-form label, form.node-photo-submission-form span {
    font-weight: bold;
}

/* - Custom view to display images sent */

/* Flexbox for the result */
div.view-id-user_submission .view-header {
    text-align: center;
    font-size: 34px;
    color: #00B1D0;
    font-weight: bold;
    margin: 20px 0;
}
div.view-id-user_submission .view-content div.views-infinite-scroll-content-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
div.view-id-user_submission .view-content div.views-infinite-scroll-content-wrapper .views-row {
    width: 32%;
}

/* - Fix css for arab version when it's going on the right */

html[dir="rtl"] .form-actions{
    float: right;
}

/* - Hide "N/A" element in the list of taxonomy on participate page -  */
form.node-photo-submission-form div.form-radios div.form-item:first-child {
    display: none;
}

/* - Hide language menu Persan and Korean - */

section.top-header div.region-top-header ul.links li.fa, section.top-header div.region-top-header ul.links li.ko {
    display: none;
}

/* - Center gallery images - */
div.paragraph--type--gallery div.field--name-field-images {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
div.paragraph--type--gallery div.field--name-field-images .field__item {
    position: initial !important;
}

/* Css favorites */

article.node--type-photo-submission.node--view-mode-favorites-jury h2 {
    width: 70%;
}

/* Nouveau paragraph Image + Texte */

.paragraph--type--images-textes .wrapper-content > div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.wrapper-image-texte-inside {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-right: 15px;
}

.wrapper-image-texte-inside .texte {
    margin-top: 10px;
    max-width: 450px;
}

@media screen and (max-width: 500px) {
    .paragraph--type--images-textes .wrapper-content > div{
      flex-direction: column;
    }
    .wrapper-image-texte-inside {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        margin-right: 5px;
        margin-left: 5px;
    }
}
